// Textbausteine fr: Meister Eckhart und seine Zeit - www.eckhart.de

// 2013: 27.3.
// 2012: 8.-13.3.
// 2011: 30.3.-1.4.
// 2010: 9.1.
// 2009: 21.12., 22.12.
// 2008: 13.5.
// 2006: 7.4., 1.6.
// 2005: ab 29.6., 5.7., 28.8., 4.9., 5.9.

// Reihenfolge der Funktionen:
// archiv	Kopfeintrge Archiv-Dateien 2002 -
// census	Liste von Hss. im Handschriftencensus
// cm		Einfache Liste 'Compilatio mystica'
// prr		Einfache Liste Predigten
// tzn		Einfache Liste von Textzeugen
// tz2n		Formatierte Liste Textzeugen mit Anzahl Hss.
// pf		Liste der Textzeugen fr Tabellen
// zeuge	Predigt, Predigten, Reden, Trostbuch, Vab, VeM
// bericht	Erfurt 2003, MEG-Tagungen
// politik	12 Dateien Politik
// sozial	12 Dateien Gesellschaft
// leben	9 Dateien Leben - Herkunft
// vortraege	3 Dateien Vortrge
// proc		8 Dateien Proze
// paradies	Paradisus-Predigten
// predige	Paradisus / Predigten
// dlwp		Deutsche und lateinische Werke

// -----------------------------------------------------------------------------
// Kopfeintrge fr die Archiv-Dateien 2002 -
// kein Parameter
// 13.3.12

function archiv() {

var i;

i = '<table width="100%" border="0" class="hd"><tr>';
i += '<td width="35%"><br><a href="archiv.htm">Archiv</a></td>';
i += '<td><br><a href="archiv.htm#Reg">Register der Eintrge 2002 - 2012</a></td>';
i += '<td id="r"><br><a href="version.htm">Versionen</a></td>';
i += '</tr></table>';
i += '<p><table width="90%" border="0" align="center" class="bs" id="fm"><tr>';
i += '<td id="c"><a href="2011.htm#">2011</a></td>';
i += '<td id="c"><a href="2010.htm#">2010</a></td>';
i += '<td id="c"><a href="2009.htm#">2009</a></td>';
i += '<td id="c"><a href="2008.htm#">2008</a></td>';
i += '<td id="c"><a href="2007.htm#">2007</a></td>';
i += '<td id="c"><a href="2006.htm#">2006</a></td>';
i += '<td id="c"><a href="2005.htm#">2005</a></td>';
i += '<td id="c"><a href="2004.htm#">2004</a></td>';
i += '<td id="c"><a href="2003.htm#">2003</a></td>';
i += '<td id="c"><a href="2002.htm#">2002</a></td>';
i += '</tr></table>';
document.write(i);
}

// -----------------------------------------------------------------------------
// Liste von Hss. im Handschriftencensus
// zwei Parameter (Arrays)
// hs = Namenliste
// nr = Nummernliste
// 22.12.09

function census(hs,nr) {

var i,l;
l = hs.length;

for (i = 0; i <= l-1; i++) {
  if (nr[i] == 1) document.write('<br>');
  else {
    if (nr[i+1] == 1) document.write('<a href="http://www.handschriftencensus.de/'+nr[i]+'" title="Handschriftencensus" target="_blank">'+hs[i]+' <img src="GIF/link.gif" width="12" height="12" border="0" title="Externer Link"></a>');
    else document.write('<a href="http://www.handschriftencensus.de/'+nr[i]+'" title="Handschriftencensus" target="_blank">'+hs[i]+' <img src="GIF/link.gif" width="12" height="12" border="0" title="Externer Link"></a>, ');
    }
  }
}

// -----------------------------------------------------------------------------
// Einfache Liste 'Compilatio mystica' (DW / Pfeiffer)
// zwei Parameter
// 13.2.12

function cm(nb,b) {

var dwb = new Array();
var dwn = new Array();

dwb[0] = '';
dwb[1] = '<a href="tzeugen.htm#M7">M7</a>; ';
dwb[2] = '<a href="tzeugen.htm#Z4">Z4</a>; ';
dwb[3] = '<a href="tzeugen.htm#G9">G9</a>, <a href="tzeugen.htm#Z4">Z4</a>; ';
dwb[4] = '<a href="tzeugen.htm#G9">G9</a>, <a href="tzeugen.htm#M7">M7</a>, <a href="tzeugen.htm#Z4">Z4</a>; ';
dwb[5] = '<a href="tzeugen.htm#M7">M7</a>, <a href="tzeugen.htm#Z4">Z4</a>; ';

dwn[1] = '<a href="tzeugen.htm#H4">H4</a>, <a href="tzeugen.htm#Kon">Kon</a>, <a href="tzeugen.htm#M57">M57</a>.';
dwn[2] = '<a href="tzeugen.htm#G9">G9</a>, <a href="tzeugen.htm#H4">H4</a>, <a href="tzeugen.htm#Kon">Kon</a>, <a href="tzeugen.htm#M7">M7</a>, <a href="tzeugen.htm#M57">M57</a>, <a href="tzeugen.htm#Z4">Z4</a>.';
dwn[3] = '<a href="tzeugen.htm#G9">G9</a>, <a href="tzeugen.htm#H4">H4</a>, (<a href="tzeugen.htm#Kon">Kon</a>?), <a href="tzeugen.htm#M7">M7</a>, <a href="tzeugen.htm#M57">M57</a>, <a href="tzeugen.htm#Z4">Z4</a>.';

if (nb == 1) {
 if (b != 0)
  document.write('<br><b id="sm"><a href="aktuell.htm#CM">Compilatio mystica</a>: '+dwb[b]+' nicht bercksichtigt: '+dwn[1]+'</b>');
 else
  document.write('<br><b id="sm"><a href="aktuell.htm#CM">Compilatio mystica</a>: Nicht bercksichtigt: '+dwn[2]+'</b>');
} else
  document.write('<br><b id="sm"><a href="aktuell.htm#CM">Compilatio mystica</a>: '+dwn[3]+'</b>');
}

// ----------------------------------------------------------------------------
// Einfache Liste Predigten (Aufzhlung)
// ein Parameter (Array)
// 9.1.10

function prr(pr) {

var i,l;

l = pr.length;

for (i = 0; i <= l-1; i++) {
  //alert(i+','+l);
 document.write('<a href="predigt.htm#p'+pr[i]+'">'+pr[i]+'</a>, ');
 if (i == l-2) {document.write('<a href="predigt.htm#p'+pr[i+1]+'">'+pr[i+1]+'</a>');break;}
 }
}

// -----------------------------------------------------------------------------
// Einfache Liste Textzeugen (Aufzhlung)
// ein Parameter (Array)
// 21.12.09

function tzn(hs) {

var i,l;
l = hs.length;

for (i = 0; i <= l-1; i++) {
//alert(i+','+l);
 document.write('<a href="tzeugen.htm#'+hs[i]+'">'+hs[i]+'</a>, ');
 if (i == l-2) {document.write('<a href="tzeugen.htm#'+hs[i+1]+'">'+hs[i+1]+'</a>');break;}
 }
}

// -----------------------------------------------------------------------------
// Formatierte Liste Textzeugen mit Anmerkungen und wahlweise Zhlung der Anzahl
// Vier Parameter (Format, 2xArray + Zhlung ja/nein)
// 8.3.12

function tz2n(f,hs,hn,z) {

var i,l;
l = hs.length;

for (i = 0; i <= l-1; i++) {
//alert(i+','+l);
 document.write('<b id="'+f+'"><a href="tzeugen.htm#'+hs[i]+'">'+hs[i]+'</a></b>'+hn[i]+', ');
 if (i == l-2) {document.write('<b id="'+f+'"><a href="tzeugen.htm#'+hs[i+1]+'">'+hs[i+1]+'</a></b>'+hn[i]);break;}
 }
if (z == 1) document.write(' <b id="'+f+'">('+l+' Hss.)</b>');
}

// -----------------------------------------------------------------------------
// Liste Textzeugen fr Tabellen
// ein Parameter
// 28.9.08
// hierher verschoben aus pfeiffer.htm am 21.12.09

function pf(hs) {

var i,l;
l = hs.length;

for (i = 0; i <= l-1; i++) {
 if (hs[i] == 1) document.write('<br>');
 else {
  if (hs[i+1] == 1) document.write('<a href="tzeugen.htm#'+hs[i]+'">'+hs[i]+'</a>');
  else document.write('<a href="tzeugen.htm#'+hs[i]+'">'+hs[i]+'</a>, ');
 }
 }
}

// -----------------------------------------------------------------------------
// Fr: Predigt, Reden, Trostbuch ..
// vier Parameter
// 1. Nur Hss.=0; Hss. und Drucke=1
// 2. Drucke - Array (max 4)
// 3. Hss - Array (1,2 und >= 3 - bis 44?)
// 4. Seite
//
// 13.5.08; bzgl. Hs / Hss; Druck / Drucke: 29.8.08

function zeuge(n,d,h,s) {

var a,b,e,i,o,t;
var k = new Array();
var p = new Array();
var m = d.length;
var l = h.length;

if (parent.frames.length == 2)
 t = 'target="zeuge"';
else
 t = ''; 

if (s != '')
 e = ' (S. '+s+').</b>';
else
 e = '.</b>';

if (n == 1) {
 if (m == 1) a = '<br><b id="sm">Druck:';
 else a = '<br><b id="sm">Drucke:';
 if (l == 1) b = '; Hs:';
 else b = '; Hss:';
 document.write(a);
 for (i = 0; i < m; i++) {
  if (m == 1 || m == i+1) p[i] = ' <a href="tzeugen.htm#'+d[i]+'"'+t+'>'+d[i]+'</a>';
  else p[i] = ' <a href="tzeugen.htm#'+d[i]+'"'+t+'>'+d[i]+'</a>,';
  document.write(p[i]);
 }
} else {
   if (l == 1) b = '<br><b id="sm">Hs:';
   else b = '<br><b id="sm">Hss:';
}// end n1 - anfang sowieso (n==0)

//alert(l);
if (l == 0) document.write(e);
if (l == 1) {
 k[0] = ' <a href="tzeugen.htm#'+h[0]+'"'+t+'>'+h[0]+'</a>';
 document.write(b+k[0]+e); }// end l1
if (l == 2) {
 k[0] = ' <a href="tzeugen.htm#'+h[0]+'"'+t+'>'+h[0]+'</a>,';
 k[1] = ' <a href="tzeugen.htm#'+h[1]+'"'+t+'>'+h[1]+'</a>';
 document.write(b+k[0]+k[1]+e); }//end l2
if (l >= 3) {
 k[0] = ' <a href="tzeugen.htm#'+h[0]+'"'+t+'>'+h[0]+'</a>,';
 k[l-1] = ' <a href="tzeugen.htm#'+h[l-1]+'"'+t+'>'+h[l-1]+'</a>';
 document.write(b+k[0]);
 o = 1;
 for (i = 1; i = l-2; i++) {
//alert(o+','+i);
  k[o] = ' <a href="tzeugen.htm#'+h[o]+'"'+t+'>'+h[o]+'</a>,';
  document.write(k[o]);
  o = o + 1;
  if (o == l-1) break; }//end for
 document.write(k[l-1]+e); }//end l>=3
}

// -----------------------------------------------------------------------------
// Fr: Erfurt 2003, Straburg Bericht / Texte
// 1 Parameter: - welche Datei wird grau gesetzt
// 7.4.06
function bericht(i) {

var k;
var b = new Array();
var q = new Array();

for (k = 1; k <= 5; k++) q[k] = 'href';
q[i] = 'id="g" name';

b[0] = '<br><table width="80%" align="center" class="bs" id="fm"><tr><td>Berichte / <a href="aktuell.htm#MEG">MEG</a>:</td>';
b[1] = '<td id="c"><a '+q[1]+'="bericht.htm" title="von der internationalen Eckhart-Tagung Erfurt 2003">Erfurt</a> 2003</td>';
b[2] = '<td id="c"><a '+q[2]+'="meg2006.htm" title="von der Jahrestagung der MEG">Strasbourg</a> 2006</td>';
b[3] = '<td id="c"><a '+q[3]+'="meg2007.htm" title="von der Jahrestagung der MEG">Wrzburg</a> 2007</td>';
b[4] = '<td id="c"><a '+q[4]+'="meg2008.htm" title="von der Jahrestagung der MEG">Trier</a> 2008</td>';
b[5] = '<td id="r"><a '+q[5]+'="meg2009.htm" title="von der Jahrestagung der MEG">Regensburg</a> 2009</td>';
b[10] = '</tr></table>';

//b[] = '<td id="r"><a '+q[]+'="meg200x.htm" title="von der Jahrestagung der MEG"></a> 200x</td>';


document.write(b[0]+b[1]+b[2]+b[3]+b[4]+b[5]+b[10]);
}

// -----------------------------------------------------------------------------
// Fr die 12 Dateien von Politik
// 1 Parameter: - welche Datei wird grau gesetzt
// 5.9.05
function politik(i) {

var k;
var p = new Array();
var q = new Array();

for (k = 0; k <= 12; k++) q[k] = 'href';
q[i] = 'id="g" name';

p[0] = '<a name="boehmen.htm" id="g" title="1055-1346: Die Premysliden">Bhmen</a>';
p[1] = '<br><a name="danske.htm" id="g" title="1047-1375: Estridsen und Waldemare">Dnemark</a>';
p[2] = '<br><a '+q[2]+'="deutsch.htm" title="1039-1378: Salier, Staufer, Wittelsbacher">Deutschland</a>';
p[3] = '<br><a '+q[3]+'="england.htm" title="1066-1377: Normannen, Plantagenet">England</a>';
p[4] = '<br><a '+q[4]+'="france.htm" title="1060-1380: Karpetinger, Robertinger, Valois">Frankreich</a>';
p[5] = '<br><a '+q[5]+'="italien.htm" title="~1100-1350: Die Lombardei und die Stdte">Italien</a>';
p[6] = '</td><td>';
p[7] = '<a name="polen.htm" id="g" title="1034-1370: Die Piasten">Polen</a>';
p[8] = '<br><a name="portugal.htm" id="g" title="1093-1383: Haus Burgund">Portugal</a>';
p[9] = '<br><a name="scottish.htm" id="g" title="1040-1371: Die Huser MacAlpin, Dunkeld, Bruce">Schottland</a>';
p[10] = '<br><a '+q[10]+'="sizilien.htm" title="1091-1282: Normannen, Staufer, Aragonier">Sizilien</a>';
p[11] = '<br><a name="spanien.htm" id="g" title="1035-1369: Kastilien und 1035-1387: Aragon">Spanien</a>';
p[12] = '<br><a name="ungarn.htm" id="g" title="1047-1382: rpden und Anjou">Ungarn</a>';

document.write(p[0]+p[1]+p[2]+p[3]+p[4]+p[5]+p[6]+p[7]+p[8]+p[9]+p[10]+p[11]+p[12]);
}

// -----------------------------------------------------------------------------
// Fr die 12 Dateien von Gesellschaft
// 1 Parameter: - welche Datei wird grau gesetzt
// v6.4 - 4.9.05; 16.10.: s13-18
function sozial(i) {

var k;
var s = new Array();
var t = new Array();

for (k = 0; k <= 12; k++) t[k] = 'href';
t[i] = 'id="g" name';

s[17] = '<td width="12%">';
s[0] = '<a '+t[0]+'="bauer.htm" title="Artikel, Begriffe, Chronik, Entwicklung">Bauer</a>';
s[1] = '<br><a '+t[1]+'="bau.htm" title="">Bauwesen</a>';
s[2] = '<br><a '+t[2]+'="handwerk.htm" title="">Handwerk</a>';
s[18] ='<br><a name="juden.htm" title="" id="g">Juden</a>';
s[3] = '<br><a '+t[3]+'="kultur.htm" title="">Kultur</a>';
s[4] = '<br><a '+t[4]+'="kunst.htm" title="">Kunst</a>';
s[6] = '</td><td width="12%">';
s[5] = '<a '+t[5]+'="litera.htm" title="">Literatur</a>';
s[13] = '<br><a name="medizin.htm" title="" id="g">Medizin</a>';
s[7] = '<br><a '+t[7]+'="musik.htm" title="">Musik</a>';
s[15] = '<br><a name="recht.htm" title="" id="g">Recht</a>';
s[8] = '<br><a '+t[8]+'="ritter.htm" title="">Ritter</a>';
s[9] = '<br><a '+t[9]+'="stadt.htm" title="">Stadt</a>';
s[14] = '</td><td>';
s[10] = '<a '+t[10]+'="technik.htm" title="">Technik</a>';
s[11] = '<br><a '+t[11]+'="wirt.htm" title="">Wirtschaft</a>';
s[12] = '<br><a '+t[12]+'="wissen.htm" title="">Wissenschaft</a>';

document.write(s[0]+s[1]+s[2]+s[18]+s[3]+s[4]+s[6]+s[5]+s[13]+s[7]+s[15]+s[8]+s[9]+s[14]+s[10]+s[11]+s[12]);
}

// -----------------------------------------------------------------------------
// Die elf Dateien zum Leben
// 1 Parameter - welche Datei wird grau gesetzt
// 21.7.05; 30.3.11
function lebe(i) {

var k,s;
var g = new Array();

for (k = 1; k <= 11; k++) g[k] = 'href';
g[i] = 'name id="g"';

s = '<table width="90%" align="center"><tr><td width="42%"><hr size="1"></td><td width="16%" id="xxn" align="center">Leben und Herkunft</td><td><hr size="1"></td></tr></table>';
s += '<table width="90%" border="0" class="hd2" align="center"><tr><td>';
s += '<b id="n">Albrecht</b>, <a '+g[1]+'="albrecht.htm" title="Erika Albrecht, Zur Herkunft Meister Eckharts, 1978, S. 28-34">Herkunft</a>';
s += '<br><b id="n">Biereye</b>, <a '+g[2]+'="biereye.htm" title="Johannes Biereye, Wie fand man, da Meister Eckehart, der gemtstiefe deutsche Denker, ein Sohn Thringens war?, 1927">Tambach</a> ';
s += '<br><a href="forscher.htm#Denifle">Denifle</a>, <a '+g[3]+'="denifle.htm" title="Heinrich Denifle, Die Heimat Meister Eckeharts, 1889, S. 349-358">Heimat</a>';
s += '</td><td id="c">';
s += '<b id="n">Dobenecker</b>, <a '+g[4]+'="otto.htm" title="Otto Dobenecker, Regesta diplomatica necnon epistolaria historiae Thuringiae - Auszge">Regesten</a>';
s += '<br><a href="forscher.htm#Galletti">Galletti</a>, <a '+g[5]+'="galletti.htm" title="Johann Galletti, Geschichte des Herzogthums Gotha (Auszge), 1779-81">Gotha</a>';
s += '<br><b id="n">Glaser</b>, <a '+g[6]+'="wetter.htm" title="Rdiger Glaser, Klimageschichte Mitteleuropas, hier: 1259-1329">Wetter</a>';
s += '</td><td id="c">';
s += '<a href="forscher.htm#Koch">Koch</a>, <a '+g[7]+'="koch.htm" title="Josef Koch, Kleine Schriften, Kritische Studien zum Leben Meister Eckharts, S. 247-297">Studien I</a>';
s += '<br><b id="n">Koch</b>, <a '+g[8]+'="koch2.htm" title="Josef Koch, Kleine Schriften, Kritische Studien zum Leben Meister Eckharts, S. 297-346">Studien II</a>';
s += '</td><td id="r">';
s += '<a href="forscher.htm#Sturlese">Sturlese</a>, <a '+g[9]+'="acta.htm" title="Loris Sturlese, Acta et regesta vitam mag. Echardi illustrantia, LW V, S. 150-193">Vitam</a>';
s += '<br><b id="n">Sturlese</b>, <a '+g[10]+'="acta2.htm" title="Loris Sturlese, Acta Echardiana. Processus contra Mag. Echardum">Processus</a>';
s += '<br><a href="hilfe.htm#U">Triebel</a>, <a '+g[11]+'="familie.htm" title="Eckhart Triebel, Beitrge zu einer Familiengeschichte derer von Hochheim">Familie</a>';
s += '<br></td></tr></table>';
s += '<hr width="90%" size="1" align="center">';

document.write(s);
}

// -----------------------------------------------------------------------------
// Drei Dateien zu Vortrgen
// 1 Parameter - welche Datei wird grau gesetzt
// 27.3.13
function vortraege(i) {

var k,s;
var g = new Array();

for (k = 1; k <= 11; k++) g[k] = 'href';
g[i] = 'name id="g"';

s = '<table width="90%" align="center"><tr><td width="42%"><hr size="1"></td><td width="16%" id="xxn" align="center">Vortrge</td><td><hr size="1"></td></tr></table>';
s += '<table width="90%" border="0" class="hd2" align="center"><tr><td>';
s += '<a href="forscher.htm#Haas">Alois M. Haas</a>,<br><a '+g[1]+'="haas.htm#">Durchbruch zur ewigen Wahrheit</a></td><td id="c">';
s += '<a href="forscher.htm#Loeser">Freimut Lser</a>,<br><a '+g[2]+'="loeser.htm#">Meister Eckharts Kernstze seiner Lehre</a></td><td id="r">';
s += '<b id="n">F. Max Mller</b>,<br><a '+g[3]+'="mueller.htm#">Christliche Theosophie</a>';
s += '<br></td></tr></table>';
s += '<hr width="90%" size="1" align="center">';

document.write(s);
}

// -----------------------------------------------------------------------------
// Die acht Dateien zum Processus
// 2 Parameter - letzte Zeile, welche Datei wird grau gesetzt
// 30.3.11, 1.4.

function proc(n,i) {

var c,k,s;
var g = new Array();

if (n == 0) c = '';
else c = '<hr width="90%" size="1" align="center">';

for (k = 1; k <= 7; k++) g[k] = 'href';
g[i] = 'name id="g"';

s = '<table width="90%" align="center"><tr><td width="45%"><hr size="1"></td><td width="10%" id="xxn" align="center">Proze</td><td><hr size="1"></td></tr></table>';
s += '<table width="90%" border="0" class="hd2" align="center"><tr>';
s += '</td></tr><tr><td><a href="leben.htm#1325" title="Die Dokumente zum">Processus</a>';
s += '<br><a '+g[1]+'="acta2.htm" title="Processus contra mag. Echardum">Acta Echardiana</a>';
s += '</td><td id="c"><a '+g[2]+'="karrer.htm" title="Karrer: bersetzung der 1. Liste der Klner Anklger">Proc. Col. I</a>';
s += '<br><a '+g[3]+'="karrer2.htm" title="Karrer: bersetzung der 2. Liste der Klner Anklger">Proc. Col. II</a>';
s += '</td><td id="c"><a '+g[4]+'="appell.htm" title="an die Untersuchungsrichter">Appellation</a>';
s += '<br><a '+g[5]+'="protest.htm" title="ffentliche Erklrung im Klner Dominikanerkloster">Protestatio</a>';
s += '</td><td id="r"><a '+g[6]+'="votum.htm" title="der Theologenkommission in Avignon">Votum</a>';
s += '<br><a '+g[7]+'="bulle.htm" title="Bulle des Papstes Johannes XXII.">In agro dominico</a>';
s += '<br></td></tr></table>';
s += c;

document.write(s);
}

// -----------------------------------------------------------------------------
// Kopflinks der Paradisus-Predigten
// Kein Parameter - Text fr alle gleich
// 14.7.05
function paradies() {

var pk = new Array();

pk = '<table width="100%" border="0" class="hd"><tr><td width="30%">';
pk += '<br>';
pk += '<br><a href="#T" title="mittelhochdeutsch / neuhochdeutsch">Text</a> (mhdt. - nhdt.)';
pk += '<br><a href="#Anm" title="zur vorliegenden Predigt">Anmerkungen</a>';
pk += '</td><td id="c">Predigten der Sammlung';
pk += '<br><a href="paradies.htm">Paradisus anime intelligentis</a>';
pk += '<br><br><a href="#Fil">Filiation</a> / <a href="#HC">Hss.-Chronologie</a>';
pk += '</td><td align="right">';
pk += '<br><a href="#Ed" title="Angaben zur Edition">Edition</a>';
pk += '<br><a href="#Bg" title="Angaben zur vorliegenden Predigt">Beschreibung</a>';
pk += '<br><a href="#Dat" title="der Predigt aufgrund bisher vorliegender Daten">Datierung</a>';
pk += '<br></td></tr></table>';

document.write(pk);
}

// -----------------------------------------------------------------------------
// Anzeige Predigten und Paradisus
// 3 Parameter:
// 1. - berschriftszeilen (0/1/2)
// 2. - mit oder ohne schwarze Umrandung
// 3. - welche Datei wird grau gesetzt
// 5.7.05, 14.7.05, 28.5.12
function predige(a,b,c) {

var k,h,p;
var h = new Array();
var q = new Array();

for (k = 1; k <= 30; k++) q[k] = 'href';
q[c] = 'id="g" name';

//Header
h[0] = '<table width="100%" border="0" cellpadding="0" class="'+b+'" id="fm"><tr>';
h[1] = '<td colspan="2" class="bsr">bersicht <a '+q[1]+'="predigt.htm" title="in der liturgischen Abfolge des Kirchenjahrs">Predigten</a></td>';
h[2] = '<td class="bsr"><a href="sermones.htm" title="Die lateinischen Predigten">Sermones</a></td>';
h[3] = '<td colspan="7" id="c" class="bsr">Predigten aus der Sammlung des <a href="paradies.htm" title="Einfhrung von N. Largier, K. Ruh und Ph. Strauch">Paradisus anime intelligentis</a></td>';
h[4] = '<td colspan="7" id="c" class="bsr">In der bersetzung von <a href="forscher.htm#Quint" title="Herausgeber der deutschen Werke">Quint</a> - mhdt. Texte nach <a href="forscher.htm#Strauch" title="mittelhochdeutsche Textkonstituierung">Strauch</a></td>';
h[5] = '<td id="r">Prr. im <a href="links.htm#Pre" title="Links zu weiteren Predigten und Seiten zu Meister Eckhart">Internet</a></td>';
//Liste der Predigten
p = '</tr><tr><td>';
p += '<br><a '+q[5]+'="p2.htm">Q 2</a>';
p += '<br><a '+q[30]+'="p5ab.htm">Q 5a/5b</a>';
p += '<br><a '+q[4]+'="p52.htm">Q 52</a>';
p += '<br></td><td class="bsr">';
p += '<br><i>Intravit Iesus</i>';
p += '<br><i>In hoc apparuit</i>';
p += '<br><i>Beati pauperes</i>';
p += '<br></td><td id="c">';
p += '<br><a '+q[7]+'="p7.htm" title="Populi eius">Q 7</a>';
p += '<br><a '+q[8]+'="p9.htm" title="Quasi stella matutina">Q 9</a>';
p += '<br><a '+q[9]+'="p19.htm" title="Sta in porta">Q 19</a>';
p += '<br></td><td id="c">';
p += '<br><a '+q[10]+'="p20b.htm" title="Homo quidam fecit cenam magnam">Q 20b</a>';
p += '<br><a '+q[11]+'="p32.htm" title="Consideravit semitas domus suae et panem otiosa non comedit">Q 32</a>';
p += '<br><a '+q[12]+'="p33.htm" title="Sancti per fidem vicerunt regna">Q 33</a>';
p += '<br></td><td id="c">';
p += '<br><a '+q[13]+'="p37.htm" title="Vir meus servus tuus mortuus est">Q 37</a>';
p += '<br><a '+q[14]+'="p38.htm" title="In illo tempore missus est angelus">Q 38</a>';
p += '<br><a '+q[15]+'="p43.htm" title="Adolescens, tibi dico: surge">Q 43</a>';
p += '<br></td><td id="c">';
p += '<br><a name="p56.htm" id="g" title="Maria stand bei dem Grabe und weinte - s. Predigten">Q 56</a>';
p += '<br><a name="p57.htm" id="g" title="Vidi civitatem sanctam Ierusalem novam - s. Predigten">Q 57</a>';
p += '<br><a name="p60.htm" id="g" title="In omnibus requiem quaesivi - s. Predigten">Q 60</a>';
p += '<br></td><td id="c">';
p += '<br><a '+q[19]+'="p70.htm" title="Modicum et non videbitis me">Q 70</a>';
p += '<br><a name="p72.htm" id="g" title="Videns Jesus turbas - s. Predigten">Q 72</a>';
p += '<br><a name="p80.htm" id="g" title="Homo quidam erat dives - s. Predigten">Q 80</a>';
p += '<br></td><td id="c">';
p += '<br><a name="p82.htm" id="g" title="Quis putas puer ist erit? - s. Predigten">Q 82</a>';
p += '<br><a name="p84.htm" id="g" title="Puella, surge - s. Predigten">Q 84</a>';
p += '<br><a name="p85.htm" id="g" title="Pvella, surge - s. Predigten">Q 85</a>';
p += '<br></td><td id="c" class="bsr">';
p += '<br><a '+q[25]+'="s56.htm" title="Sermo de sanctis">St 56</a>';
p += '<br><a '+q[26]+'="s60.htm" title="Meister Eckhart">St 60</a>';
p += '<br></td><td id="r">';
p += '<br><a '+q[28]+'="pf17.htm" title="In principio erat verbum">Pf. 17</a>';
p += '<br><br>Sermo <a '+q[27]+'="sxlv.htm" title="Accipite armaturam dei">XLV</a>';
p += '</td></tr></table>';

if (a == 0)
document.write(h[0]+h[1]+h[3]+h[5]+p);
if (a == 1)
document.write(h[0]+h[1]+h[4]+h[5]+p);
if (a == 2)
document.write(h[0]+h[2]+h[4]+h[5]+p);
}

// -----------------------------------------------------------------------------
// Anzeige deutsche und lateinische Werke, Processus
// 1 Parameter: Welche Datei wird grau gesetzt
// 5.7.05, 8.7.05
function dlwp(i) {

var k;
var w = new Array();
var z = new Array();

for (k = 4; k <= 30; k++) z[k] = 'href';
z[i] = 'id="g" name';

w[0] = '<table width="100%" border="0" cellpadding="0" id="fm"><tr>';
w[1] = '<td>Die <a href="werk.htm#DW" title="bersicht ber die bisher erschienene deutsche Edition">deutschen</a> Werke</td>';
w[2] = '<td colspan="2" id="c">Die <a href="werk.htm#LW" title="bersicht ber die bisher erschienene lateinische Edition">lateinischen</a> Werke</td>';
w[3] = '<td id="r"><a href="leben.htm#1326" title="Die Dokumente zum">Processus</a></td>';
w[4] = '</tr><tr><td><a '+z[4]+'="reden.htm" title="Die Reden der Unterweisung oder der Unterscheidung">Erfurter Reden</a>';
w[5] = '<br><a '+z[5]+'="tbuch.htm" title="Das Buch der gttlichen Trstung">Trostbuch</a>';
w[6] = '<br><a '+z[6]+'="edel.htm" title="Predigt im Anschlu an das Trostbuch">Vom edlen Menschen</a>';
w[7] = '<br><a '+z[7]+'="vab.htm" title="Zuordnung zu Eckhart zweifelhaft">Von Abgeschiedenheit</a>';
w[28] = '<br>Ein <a href="texte.htm#Gebet">Gebet</a> Eckharts';
w[8] = '<br><a '+z[8]+'="granum.htm" title="Geistliches Gedicht: Das Senfkorn...">Granum sinapis</a>';
w[9] = '<br>Eckhart - <a '+z[9]+'="legende.htm" title="Legenden zu Meister Eckhart">Legenden</a>';
w[10] = '</td><td><a '+z[10]+'="sermones.htm" title="Lateinische Predigtskizzen">Sermones</a>';
w[11] = '<br><a '+z[11]+'="pascha.htm" title="a 1294 Parisius habitus - L. Sturlese">Sermo paschalis</a>';
w[12] = '<br><a '+z[12]+'="eccli.htm" title="super ecclesiastici cap. 24 - J. Koch">Sermones et lectiones</a>';
w[13] = '<br><a '+z[13]+'="vasauri.htm" title="Parisius habitus - B. Geyer">Sermo die b. Augustini</a>';
w[15] = '<br><a '+z[15]+'="collatio.htm" title="Collatio in libros sententiarum - J. Koch">Collatio</a>';
w[17] = '<br><a '+z[17]+'="vater.htm" title="super oratione dominica - E. Seeberg">Tractatus</a>';
w[18] = '<br><a '+z[18]+'="quaestio.htm" title="Quaestiones parisienses - B. Geyer">Quaestiones</a>';
w[19] = '</td><td id="r"><a '+z[19]+'="opus.htm" title="Prologi zu den geplanten Bchern">Opus tripartitum</a>';
w[16] = '<br><br><a '+z[16]+'="hohelied.htm" title="Expositionis cantici canticorum - H. Fischer">Hohelied</a>';
w[29] = '<br>Expositio in <a '+z[29]+'="sap.htm#" title="kommentierte Auszge aus dem Kommentar - K. Albert">Sapientia</a>';
w[30] = '<br><a '+z[30]+'="insap.htm#" title="Inhaltsverzeichnis zu Sapientia - J. Koch">cum Tabula</a>';
w[31] = '<br><br><a href="texte.htm#Bild">Bilder</a> der Handschriften';
w[20] = '</td><td id="r">Proc. <a '+z[20]+'="karrer.htm" title="zur 1. Liste der Klner Anklger">col. I</a>';
w[21] = '<br>Proc. <a '+z[21]+'="karrer2.htm" title="zur 2. Liste der Klner Anklger">col. II</a>';
w[22] = '<br><a '+z[22]+'="acta2.htm" title="Processus contra mag. Echardum">Acta Echardiana</a>';
w[23] = '<br><a '+z[23]+'="appell.htm" title="an die Untersuchungsrichter">Appellation</a>';
w[24] = '<br><a '+z[24]+'="protest.htm" title="ffentliche Erklrung im Klner Dominikanerkloster">Protestatio</a>';
w[25] = '<br><a '+z[25]+'="votum.htm" title="der Theologenkommission in Avignon">Votum</a>';
w[26] = '<br><a '+z[26]+'="bulle.htm" title="Bulle des Papstes Johannes XXII.">In agro dominico</a>';
w[27] = '<br></td></tr></table>';

document.write(w[0]+w[1]+w[2]+w[3]+w[4]+w[5]+w[6]+w[7]+w[28]+w[8]+w[9]+w[10]+w[11]+w[12]+w[13]+w[15]+w[17]+w[18]+w[19]+w[16]+w[29]+w[30]+w[31]+w[20]+w[21]+w[22]+w[23]+w[24]+w[25]+w[26]+w[27]);
}
//w[29] = '+z[29]+'
//w[30] = '+z[30]+'
